<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>MenuItems</key>
	<array>
		<dict>
			<key>MenuItems</key>
			<array>
				<dict>
					<key>Text</key>
					<string>导出 HTML...</string>
					<key>Javascript</key>
					<string>Export Dreamweaver HTML.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>更新 HTML...</string>
					<key>Javascript</key>
					<string>Update Dreamweaver HTML.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>将 HTML 复制到剪贴板...</string>
					<key>Javascript</key>
					<string>Copy DW HTML to Clipboard.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>-</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>启动 Dreamweaver</string>
					<key>Javascript</key>
					<string>Launch Dreamweaver.jsf</string>
				</dict>
			</array>
			<key>Text</key>
			<string>Dreamweaver</string>
			<key>Icon</key>
			<string>Dreamweaver.gif</string>
		</dict>
		<dict>
			<key>MenuItems</key>
			<array>
				<dict>
					<key>Text</key>
					<string>导出 SWF...</string>
					<key>Javascript</key>
					<string>Export SWF.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>复制</string>
					<key>Javascript</key>
					<string>Copy.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>-</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>启动 Macromedia Flash</string>
					<key>Javascript</key>
					<string>Launch MacrFlash.jsf</string>
				</dict>
			</array>
			<key>Text</key>
			<string>Macromedia Flash</string>
			<key>Icon</key>
			<string>MacromediaFlash.gif</string>
		</dict>
		<dict>
			<key>MenuItems</key>
			<array>
				<dict>
					<key>Text</key>
					<string>导出到 FreeHand 10...</string>
					<key>Javascript</key>
					<string>Export to FreeHand.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>复制</string>
					<key>Javascript</key>
					<string>Copy To FreeHand.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>-</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>启动 FreeHand</string>
					<key>Javascript</key>
					<string>Launch FreeHand.jsf</string>
				</dict>
			</array>
			<key>Text</key>
			<string>FreeHand</string>
			<key>Icon</key>
			<string>FreeHand.gif</string>
		</dict>
		<dict>
			<key>MenuItems</key>
			<array>
				<dict>
					<key>Text</key>
					<string>源为层...</string>
					<key>Javascript</key>
					<string>Source as Layers.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>源为切片...</string>
					<key>Javascript</key>
					<string>Source as Slices.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>-</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>启动 Director</string>
					<key>Javascript</key>
					<string>Launch Director.jsf</string>
				</dict>
			</array>
			<key>Text</key>
			<string>Director</string>
			<key>Icon</key>
			<string>Director.gif</string>
		</dict>
		<dict>
			<key>Text</key>
			<string>-</string>
		</dict>
		<dict>
			<key>MenuItems</key>
			<array>
				<dict>
					<key>Text</key>
					<string>在主浏览器中预览</string>
					<key>Javascript</key>
					<string>Preview In Browser.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>在辅浏览器中预览</string>
					<key>Javascript</key>
					<string>Preview In Browser 2.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>-</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>设置主浏览器...</string>
					<key>Javascript</key>
					<string>Set Primary Browser.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>设置辅浏览器...</string>
					<key>Javascript</key>
					<string>Set Secondary Browser.jsf</string>
				</dict>
			</array>
			<key>Text</key>
			<string>在浏览器中预览</string>
			<key>Icon</key>
			<string>globe.gif</string>
		</dict>
		<dict>
			<key>Text</key>
			<string>-</string>
		</dict>
		<dict>
			<key>MenuItems</key>
			<array>
				<dict>
					<key>Text</key>
					<string>导出到 Photoshop...</string>
					<key>Javascript</key>
					<string>Export to Photoshop.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>导出到 GoLive...</string>
					<key>Javascript</key>
					<string>Export GoLive HTML.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>导出到 FrontPage...</string>
					<key>Javascript</key>
					<string>Export FrontPage HTML.jsf</string>
				</dict>
				<dict>
					<key>Text</key>
					<string>导出到 Illustrator...</string>
					<key>Javascript</key>
					<string>Export to Illustrator.jsf</string>
				</dict>
			</array>
			<key>Text</key>
			<string>其它</string>
		</dict>
		<dict>
			<key>Text</key>
			<string>-</string>
		</dict>
		<dict>
			<key>Text</key>
			<string>复制 HTML 代码...</string>
			<key>Javascript</key>
			<string>Copy HTML Code.jsf</string>
		</dict>
		<dict>
			<key>Text</key>
			<string>更新 HTML...</string>
			<key>Javascript</key>
			<string>Update HTML.jsf</string>
		</dict>
	</array>
</dict>
</plist>
